[Format]
Type=Portableapps.comFormat
Version=2.0

[Details]
Name=PhraseExpress Portable
AppID=PhraseExpressPortable
Publisher=PhraseExpress
Homepage=http://www.portablesoft.org/phraseexpress/
Category=Accessibility
Language=English
Description=PhraseExpress manages frequently used text snippets and email signatures.

[License]
Shareable=true
OpenSource=false
Freeware=false
CommercialUse=false

[Version]
PackageVersion=14.0.129.0
DisplayVersion=14.0.129

[Control]
Icons=1
Start=PhraseExpressPortable.exe